.browseProductImage {width:100% !Important;}
.btn-default-nh:hover {color:white;}
.additional-images img {height: 60px !important;}
.padding {padding-left: 10px; padding-right: 10px;}
.sj-vm-container-slider .page-button.middle {
    bottom: 0;
    left: 0 !important;
    position: absolute;
    right: 0 !important;
    top: 0;
}

.raw{
  height:100px;
  width:300px;
  overflow: hidden;
    display:block;
}

.broodje {
    position: absolute;
    right: 10px;
    margin-left: 180px !important;
    width: 160px !important;
}


.overnachting {
     position: absolute;   
margin-left: 350px;

width: 160px;
}

th, td {
    padding: 15px;
    text-align: left;
}

.accordion > li {
    border-bottom: 2px solid #e1e1e1;
    padding: 3px 2px;
}

.fancybox-title-inside {display:none !Important;}
#fancybox-title{display:none !important;}

.boek {margin-left: 70px;
}

h1.homepage {
    background-color: #EC7300;
    color: #FFFFFF;
    padding: 10px 15px;
    margin-bottom: 0;
    border-radius: 3px 3px 0 0;
    font-size: 22px;
}

h1.homepage-groep {
    background-color: #6666cc;
    color: #FFFFFF;
    padding: 10px 15px;
    margin-bottom: 0;
    border-radius: 3px 3px 0 0;
    font-size: 22px;
}

h2.homepage {
    background-color: #EC7300;
    color: #FFFFFF;
    padding: 10px 15px;
    margin-bottom: 0;
    border-radius: 3px 3px 0 0;
    font-size: 22px;
}


@media(max-width: 480px){
  .btn {width:100% !important;}
    .lazy {width:100% !important;}
    li {width: 100% !important;}
    .product:not(form), .category {
    padding-left: 0px !important; }
    header{padding: 50px 0 !important;}

  .broodje {display:none;}
 
  
  
  
}